/*New tour search from Version 1.0 Develop date: march 2016*/
/*new search form*/
#searchFormWrapper{
    background-color: #F0EDE8;    
}
#searchFormBlock{
    width: 1100px;
    padding: 20px 20px 20px 10px;
}

/*main blocks style*/
.searchFormMainBlock{
    float: left;
    margin: 0 0 35px 10px;
    position: relative; 
}
.searchFormMainBlock.hided{
    display: none;
}
.searchFormMainBlock.shown{
    display: block;
}
/*important sizes of each block*/
#searchFormBlock #Departure{
    width: 200px;
}
#searchFormBlock #Destination{
    width: 345px;
}
#searchFormBlock #Calendar{
    width: 240px;
}
#searchFormBlock #Durations{
    width: 100px;
}
#searchFormBlock #Resort{
    width: 150px;
}
#searchFormBlock #Category{
    width: 220px;
}
#searchFormBlock #Guests{
    width: 220px;
}
#searchFormBlock #Alimentation{
    width: 330px;
}
/*end for main blocks style*/

/*common elements style*/
.searchFormInnerBlockTitle{
    font-size: 16px;
    font-family: Arial;
    width: 100%;
    padding: 0 0 8px 5px;
    color: #333333;
}
.searchFormInnerBlockText{
    font-size: 14px;
    font-family: Arial;
    width: auto;
    padding: 18px 2px 2px 15px;
    height: 30px;
    background-color: #FFFFFF;
    color: #666666;
    position: relative;
    cursor: pointer;
    border: solid 1px #DCD5C9;
}
.searchFormInnerBlockText div.plus{
    width: 5px;
    position: absolute;
    top: 19px;
    right: 105px;
    font-size: 17px;
}
.searchFormInnerBlockDropdownArrow{
    position: absolute;
    top: 47px;
    right: 10px;
    width: 17px;
    height: 10px;
    cursor: pointer;    
}
.searchFormInnerBlockDropdownIcon{
    width: 25px;
    height: 25px;
    position: absolute;
    cursor: pointer;
}
.searchFormInnerBlockDropdownIcon.Calendar{
    top: 35px;
    right: 15px;
}
.searchFormInnerBlockDropdownIcon.Guests{
    top: 38px;
    left: 15px;
}
.searchFormInnerBlockDropdownArrow.down{
    background: url('/upload/medialibrary/739/u169.png');
}
.searchFormInnerBlockDropdownArrow.up{
    background: url('/upload/medialibrary/b25/guestblockarrowup_u496.png');
}
.innerDropDownWrapper{
    //width: calc(100% - 2px);
    //width: inherit;
    background-color:#FFFFFF;
    position: absolute;
    left:0px;
    top: 79px;    
    z-index: 100;
    border: solid 1px #DCD5C9;
    padding: 5px 0 15px 0;
    min-height: 150px;
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
/*    -webkit-box-shadow: 5px 5px 5px 0px rgba(136,136,136,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(136,136,136,1);
    box-shadow: 5px 5px 5px 0px rgba(136,136,136,1);*/
}
.innerDropDownWrapper ul{
    margin: 0;
    padding: 5px 0 5px 0;
}
li.innerDropDownListElement{
    list-style: none;
    list-style-image: none;
    text-align: left;
    padding: 5px 0 5px 10px;
    cursor: pointer;
    display: block;    
    width: inherit;
    min-height: 15px;
    
}
li.innerDropDownListElement:hover{
    background-color: #F0EDE8;
}
li.innerDropDownListElementTitle{
    padding: 5px 0 5px 5px;
    font-size:16px;
    font-weight:bold;
    margin: 5px 0 5px 0;
}
span.countryFlagWrapper{
    
}
span.countryFlagWrapper img{
    -webkit-box-shadow: 2px 2px 2px 0px rgba(136,136,136,1);
    -moz-box-shadow: 2px 2px 2px 0px rgba(136,136,136,1);
    box-shadow: 2px 2px 2px 0px rgba(136,136,136,1);
}
span.countryNameElement{
    margin: 0 0 0 10px;
}
div.countryVisaState{
    float:right; 
    width:auto; 
    padding: 0 5px 0 0;
}
/**/
.hotelStarsYes{
    float: left;
    width: auto;
    margin: 0 0 0 3px;
}
.hotelStarsNo{
    float: left;
    width: auto;
    margin: 0 0 0 3px;
}
.hotelStarsOdd{
    float: left;
    width: auto;
    margin: 2px 0 0 10px;
}

/*resorts*/
span.resortNameElement{
    margin: 0 0 0 0px;
}
li.innerDropDownListElementselectAllResorts{
    list-style: none;
    list-style-image: none;
    text-align: left;
    padding: 5px 0 5px 10px;
    cursor: pointer;
    display: block;    
    width: inherit;
    min-height: 15px;
    cursor: pointer;
    
}
/**/

/**/
.innerDropDownHeaderBlock{
    background-color: #F0EDE8;
    height: 20px;
    padding: 15px 10px 10px 10px;
    margin: -5px 0 0 0;
}
.innerDropDownDurationsDataBlock{
    height: 160px;
    padding: 10px 5px 10px 10px; 
}
.innerDropDownHeaderBlock span{
    margin: 5px 0 0 10px;
}
.innerDropDownDurationsData{
    float: left;
    width: 28px;
    height: 21px;
    padding: 7px 0 0 0;
    text-align: center;
}
.innerDropDownDurationsData.selected{
    background-color: #472809;
    color:#FFFFFF;
}
.innerDropDownDurationsData:hover{
    background-color: #F0EDE8;
    cursor: pointer;
}
.innerDropDownDurationsData.selected:hover{
    background-color: #472809;
    cursor: pointer;
}
/**/


/**/
#touristsDropdownAdultsWrapper{
    width: 90px;
    margin: 0 5px 0 10px;
    float: left; 
    cursor: pointer;
}
#touristsDropdownChildWrapper{
    width: 90px;
    margin: 0 10px 0 5px;
    float: right;
    cursor: pointer;
}
.touristsDropdownAdultsLabel{
    margin: 5px 0 5px 1px;
}
.touristsDropdownChildLabel{
    margin: 5px 0 5px 1px;
}
#touristsDropdownAdultsAmmountWrapper{
    position: relative;
    border: solid 1px #F0EDE8;
    height: 25px;
    padding: 5px;
}
#touristsDropdownChildAmmountWrapper{
    position: relative;
    border: solid 1px #F0EDE8;
    height: 25px;
    padding: 5px;
}
#touristsDropdownAdultsAmmountTextBlock{
    float: left;
    margin: 5px 0 0 10px;
}
#touristsDropdownChildAmmountTextBlock{
    float: left;
    margin: 5px 0 0 10px;
}
.touristsDropdownAdultsAmmountIconBlock{
    float: right;
    margin: 8px 0 0 0;
}
.touristsDropdownChildAmmountIconBlock{
    float: right;
    margin: 8px 0 0 0;
}
#adultsAmmounSelectDropdownWrapper{
    width: 90px;
    position: absolute;
    left: -1px;
    top: 35px;
    background-color: #F0EDE8;
    z-index: 1160;
}
#childAmmounSelectDropdownWrapper{
    width: 90px;
    position: absolute;
    left: -1px;
    top: 35px;
    background-color: #F0EDE8;
    z-index: 1060;
}
#adultsAmmounSelectDropdownWrapper ul,
#childAmmounSelectDropdownWrapper ul{
    margin: 0;
    padding: 5px 0 5px 0;
    width: 90px;
}
#adultsAmmounSelectDropdownWrapper ul li,
#childAmmounSelectDropdownWrapper ul li{
    list-style: none;
    list-style-image: none;
    text-align: center;
    padding: 5px 0 5px 0;
    width: 90px;
}#adultsAmmounSelectDropdownWrapper ul li:hover,
#childAmmounSelectDropdownWrapper ul li:hover{
    background-color: #FFFFFF;
}
/**/

/*Calendar*/
.calendarDropdownHeaderLeftStep{
    background: url("/upload/medialibrary/30d/arrow_medium_left.png");
    width: 15px;
    height: 15px;
    float: left;
    cursor: pointer;
    margin: 0 15px 0 0;
}
.calendarDropdownHeaderCurrentMonth{
    float: left;
    width: auto;    
    cursor: pointer;
}
.calendarDropdownHeaderRightStep{
    background: url("/upload/medialibrary/2a8/arrow_medium_right.png");
    width: 15px;
    height: 15px;
    float: right;   
    cursor: pointer;
    margin: 0 0 0 15px;
}
.calendarDropdownHeaderNextMonth{
    float: right;
    width: auto;    
    cursor: pointer;
}
.calendarDropdownCurrentMonthBlock{
    float: left;
    width: 215px;
    padding: 10px 5px 10px 10px;
}
.calendarDropdownNextMonthBlock{
    float: right;
    width: 215px;
    padding: 10px 5px 10px 10px;
}
.calendarDateWeekDay{
	float: left;
    width: 28px;
    height: 21px;
    text-align: center;
}
.calendarDateWeekDay.weekend{
	color: red;
}
.calendarDateData{
    float: left;
    width: 28px;
    height: 21px;
    padding: 7px 0 0 0;
    text-align: center;
	color: #ccc;
}
.calendarDateData.active{
	color: black;
}
.calendarDateData:hover{
    background-color: #F0EDE8;
    cursor: pointer;
}
.calendarDateData.selected{
    background-color: #472809;
    color:#FFFFFF;
}
.calendarDateData-noselect{
	float: left;
    width: 28px;
    height: 21px;
    padding: 7px 0 0 0;
    text-align: center;
}
/*end for Calendar*/

/*submit block*/
#searchFormSubmitBlock{
    float: left;
    width: 217px;
    margin: 27px 0 10px 10px;
    font-size: 18px;
    font-family: Arial;
    background-color: #D0B88D;
    color: #FFFFFF;
    text-align: center;
    padding: 19px 2px 2px 2px;    
    height: 30px;
    position: relative;
}
#searchFormSubmitBlock span{
	cursor: pointer;
	top: -4px;
	position: relative;
}
#searchFormExpand{
    position: absolute;
    font-size: 13px;
    font-family: Arial;
    color: #333333;
    right: 10px;
    top: 60px;
    cursor: pointer;
}
#search-overlay{
	background-color: #aaa;
	opacity: 0.6;
}
#search-overlay img{
	text-align: center;
}
/*end for submit block*/